Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5793 - GNUplot: would you please include some docs in the binary install?
Summary: GNUplot: would you please include some docs in the binary install?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnuplot
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 23:11 UTC by randolph
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-11 15:27:03 UTC


Attachments (Terms of Use)

Description randolph 1999-10-09 23:11:53 UTC
It would be really useful if the HTML and PostScript
versions of the docs were included in a /usr/doc/gnuplot-x.x
directory.  Especially the stuff on character sets in the
docs/ps directory.

Comment 1 Bill Nottingham 1999-10-11 15:27:59 UTC
Fixed in gnuplot-3.7.0.1-5, which will be in the next Raw Hide
release.


Note You need to log in before you can comment on or make changes to this bug.